- type: person
  name: Ben Bodenmiller
  locality: Riverside, CA
  country: USA
  twitter:
  role: Core Team member
  bio:
  gitlab: bbodenmiller
  picture: benbodenmiller.jpg

- type: person
  name: Jacopo Beschi
  locality: Brescia
  country: Italy
  role: Core Team member
  twitter: jacopobeschi
  bio:
  gitlab: jacopo-beschi
  picture: jacopobeschi.jpg

- type: person
  name: Takuya Noguchi
  locality: Tokyo
  country: Japan
  role: Core Team member
  bio:
  twitter: tn961ir
  gitlab: tnir
  picture: ../gitlab-logo-extra-whitespace.png

- type: person
  name: Karan Verma
  locality: Jalandhar
  country: India
  twitter: karanvrm19
  role: Gitlab Hero
  bio: Software Engineer | Tech Enthusiast 
  gitlab: karanverma
  picture: karanverma.jpg

- type: person
  name: Abubakar Sadiq Hassan
  locality: Bauchi
  country: Nigeria
  role: GitLab Hero
  bio:
  twitter: itssadon
  gitlab: itssadon
  picture: abubakarhassan.png

- type: person
  name: Kevin Davin
  locality: Toulouse
  country: France
  role: GitLab Hero
  bio:
  twitter: davinkevin
  gitlab: davinkevin
  picture: kevindavin.jpg

- type: person
  name: Vicky Steeves
  locality: New York
  country: USA
  role: GitLab Hero
  bio:
  twitter: VickySteeves
  gitlab: VickySteeves
  picture: vickysteeves.png

- type: person
  name: Taisuke 'Jeff' Inoue
  locality: Tokyo
  country: Japan
  role: GitLab Hero
  bio:
  twitter: jeffi7
  gitlab: jeffi7
  picture: taisukeinoue.png

- type: person
  name: Logan Weber
  locality: Toulouse
  country: France
  role: GitLab Hero
  bio:
  twitter: neonox31
  gitlab: neonox31
  picture: loganweber.png

- type: person
  name: Thomas Teoh
  locality: Melbourne
  country: Australia
  role: GitLab Hero
  bio:
  twitter: tteoh
  gitlab: tteoh
  picture: thomasteoh.jpg

- type: person
  name: Adrian Moisey
  locality: Cape Town
  country: South Africa
  role: GitLab Hero
  twitter: adrianmoisey
  bio: Adrian is a Systems Engineer at SalesLoft. He is involved with the DevOps scene in Cape Town, organises meetups and is active on the local ZATech slack group.
  gitlab: adrianmoisey
  picture: adrianmoisey.jpg

- type: person
  name: Rachid Zarouali
  locality: Lyon
  country: France
  bio: Docker Captain, Microsoft MVP Azure, Cloud architect and Opensource addict
  twitter: xinity
  gitlab: rzarouali
  picture: rachidzarouali.png

- type: person
  name: Yoginth
  locality: Tamil Nadu
  country: India
  role: GitLab Hero
  bio: Designer & Developer, Love to ship open source libraries
  twitter: iamyoginth
  gitlab: yo
  picture: yoginth.png

- type: person
  name: Jean-Yves Gastaud
  locality: Lyon
  country: France
  bio: Business Unit Manager at Clever Age, DevOps and JAMStack fan
  twitter: jygastaud
  gitlab: jygastaud1
  picture: jygastaud.jpg

- type: person
  name: Kevin Crawley
  locality: Nashville
  country: United States
  bio: Docker Captain, SRE + DevOps at Single Music, and Technologist at Instana
  twitter: notsureifkevin
  gitlab: notsureifkevin
  picture: kcrawley.png

- type: person
  name: Philipp Westphalen
  locality: Hamburg
  country: Germany
  bio: Passionate Software Developer, interest in DevOps automation and fall in love with GitLab CI
  twitter: Koala_Phil
  gitlab: Phil404
  picture: philippwestphalen.png
  
- type: person
  name: Mario García
  locality: Tapachula
  country: Mexico
  twitter: mariogmd
  bio: FOSS Enthusiast | Speaker | Mozilla Reps | Python & Rust Dev | GitLab Hero
  gitlab: mattdark
  picture: mariogarcia.jpg

- type: person
  name: Marshall Cottrell
  locality: Nashville
  country: United States
  role: GitLab Hero
  bio: Lead Engineer of the Platform Team at MRI Technologies, a woman-owned small business contractor for NASA
  twitter: marshall007
  gitlab: marshall007
  picture: marshall007.jpg
  
- type: person
  name: Sean Corkum
  locality: Milwaukee
  country: USA
  role: GitLab Hero
  bio: Sr. Software Engineer who is passionate about bleeding edge tech, blazing fast automated pipelines, and cloud-native projects.
  gitlab: s_c
  picture: seancorkum.jpg
